﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body 
{
    font-family: Helvetica,Sans serif;
    /*kevin->font-size: .85em;
    font-family: "Trebuchet MS", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    color: #696969;
    list-style: none;*/
    /*background-image:url(images/admin/background.jpg); */
}

body, ul, ol, p, img, h1, h2, h3 {
    margin: 0;
    padding: 0;
    color:#1c1c1c;
}


img {
    border: 0;
}

body, input, select, table, p, textarea, legend, h1, h2, h3
{
    font-family: Helvetica,Sans serif;
}

a {
    color: #388396;
    text-decoration: underline;
    cursor: pointer;
    
}

#logo {
    margin: 41px auto 29px;
    text-align: center;
}

.wrapper {/*#container in admin.css */
    width: 1078px;
    margin: 0 auto;
}

.top-element
{
    margin-top:14px;    
}

#header-bar {
    background: #388396;
    padding: 7px 44px 6px 67px;
}

.clearfix {display: block;}
.clearfix:after{clear:both;display:block;width:0;height:0;font-size:0;line-height:0;visibility:hidden;content:"";}
.clearfix{display:inline-block;}
* html .clearfix{height:1%;}
.clearfix{display:block;}


#breadcrumb{
    font-size:10px;
    color:#1c1c1c;
    border-bottom:1px dotted #707070;
    padding-bottom:5px;
    margin-bottom:30px;
}
#breadcrumb strong {
    color: #388396;
}
#breadcrumb a{
    color: #1c1c1c;
    text-decoration: none;
}
       
/*a {
    color: #333333;
    text-decoration: underline;
}

a:link {
    color: #034af3;
    text-decoration: underline;
}

a:visited {
    color: #505abc;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #12eb87;
}*/

/*kevin-> p, ul {
    margin-bottom: 20px;
    line-height: 1.6em;
}

#footer {
    color: #2B292C;
    font-size: 1.1em;
    padding: 20px 18px 30px;
    text-align:center;
}

#footer .left p {
    margin-left: 4px;
}

#footer ul {
    display: inline;
    list-style: none outside none;
}
#footer ul li {
    border-right: 1px solid #2B292C;
    display: inline;
    padding-right: 3px;
    text-align: center;
}
#footer ul li a {
    padding: 0 4px;
    text-decoration: none;
}
#footer ul li a {
    padding: 0 4px;
    text-decoration: none;
}
#footer ul li a:hover {
    text-decoration: underline;
}

#footer ul li.last {
    border-right: medium none;
    padding-right: 0;
}*/

.clearFloats {
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    margin: 0;
    overflow: hidden;
}

header,
nav,
section {
    display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
/*kevin-> h1, h2, h3,*/ h4, h5, h6 {
    font-size: 1.5em;
}

/*kevin-> h1 {
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h1 {
    text-transform: uppercase;
    color: white;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 19px;
    line-height: 20px;
    font-weight: normal;
}

h2 {
    padding: 0 0 0px 0;
}

h3 {
    font-size: 1.2em;
}*/

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

h1, h1 p{
    text-transform:uppercase;
    color:#fff;
    float:left;
    font-size:19px;
    line-height:20px;
    font-weight:normal;
}
h2, h2 p{
    text-transform:uppercase;
    color:#388396;
    font-weight:bold;
    font-size:16px;
    line-height:16px;
}
h3, h3 p{
    text-transform:uppercase;
    font-weight:bold;
    font-size:12px;
    line-height:12px;
    margin:18px 0 9px;
}
h4{
    color:#388396;
    font-size:12px;
    font-weight:bold;
    line-height:14px;
    margin:12px 0 9px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page {
    
}

header, #header {
    position: relative;
    margin-bottom: 0px;
    color: #1c1c1c;
    padding: 0;
}

/*kevin-> header h1, #header h1 {
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
}*/

#main {/*#wrapper in admin.css*/
    padding: 20px 42px 80px 40px;
    background: white;
}

#contentleft    
{
     float:left; 
     width:26%; 
     width:222px; 
}

/*footer, 
#footer {
    background-color: #fff;
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
}*/

/* Main Right Block (#main in admin.csss)   
----------------------------------------------------------*/
.main-right{ /*#main in admin.css*/
    padding: 0 0 0 245px; /*210 + 35*/
    /*float: left;*/
    font-size:14px;
}

.main-right ul {
    list-style-type: disc;
    margin: 0 0 10px 20px;
}

.main-right p.intro{
    font-size:14px;
    line-height:18px;
    margin:14px 0 10px;
}
.main-right p.field-intro, .main-right .password-min-char{
    padding-top:3px;
}

.main-right table.data-list
{
    font-size:11px;
    width:100%;
}

.main-right ul {
    list-style-type: disc;
    margin: 0 0 10px 20px;
}

.main-right ul li {
    margin: 3px 0;
}

.main-right ul.section-links {
    list-style-type: none;
    margin: 0;
}
.main-right ul.section-links li
{
    margin:8px 0; 
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu {
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li {
    display: inline;
    list-style: none;
}

ul#menu li#greeting {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a {
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: Black;
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover {
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active {
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a {
    background-color: #fff;
    color: #1c1c1c;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 0.95em;
    font-weight: bold;
    padding:0 5px;
    text-transform:uppercase;
    /*color:#000;*/
}

textarea {
    min-height: 75px;	
    font-size: 1em;
    min-width: 700px;

}



select {
    border: 1px solid #ccc;
    /*padding: 2px;*/
    
    /*color: #444;*/
}

input[type="submit"] {
    /*font-size: 1.2em;
    padding: 5px;
    */
}

.readony-textbox 
{
    padding:2px;
    background-color:#eee;
    border: 1px solid #ccc;
}

/* TABLE
----------------------------------------------------------*/

table {
    border: solid 1px #e8eef4;
    border-collapse: collapse;
    margin:0.5em 0 1.5em 0;
}

table td {
    padding: 5px;
    border: solid 1px #e8eef4;
}

table th {
    padding: 6px 5px;
    text-align: left;
    background-color: #e8eef4;
    border: solid 1px #e8eef4;
}

/* MISC  
----------------------------------------------------------*/
.clear {
    clear: both;
}

.error {
    color: Red;
}

nav, 
#menucontainer {
    margin-top: 40px;
}

div#title {
    display: block;
    float: left;
    text-align: left;
}

#logindisplay { /* #welcome in admin.css */
    /*kevin->
    font-size: 1.1em;
    display: block;
    text-align: right;
    margin: 10px;
    color: Black;*/
    color: white;
    font-size: 16px;
    float: right;
}

#logindisplay a {
color: white;
font-size: 16px;
}

/*kevin-> #logindisplay a:link 
{
    color: Black;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: Black;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: Black;
    text-decoration: none;
}*/

#logindisplay p
{
    font-size: .8em;
    line-height:0.1em;
}

/*kevin-> #sidebar
{
    float:left;
    margin:10px;
    width:204px;
    border-left: 3px solid #008100;
}

#sidebar ul {
    border-top: 1px solid #DDDDDD;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#sidebar li.level1_selected {
    font-weight: bold;
}

#sidebar li a, #sidebar li.first, #sidebar li.level1_selected, #sidebar li.level2_selected {
    border-bottom: 1px solid #DDDDDD;
    color: #000000;
    display: block;
    font-size: 1em;
    line-height: 110%;
    padding: 6px 10px 6px 12px;
}

#sidebar li.level1 a {
    background-color: #D9ECD9;
    text-decoration: none;
}

#sidebar li a {
    cursor: pointer;
}

#sidebar li a, #sidebar li.first, #sidebar li.level1_selected, #sidebar li.level2_selected {
    border-bottom: 1px solid #DDDDDD;
    color: #000000;
    display: block;
    font-size: 1em;
    line-height: 110%;
    padding: 6px 10px 6px 12px;
}*/


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid 
{
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
.validation-summary-errors
{
    padding-top:4px; 
}
.validation-summary-errors, .validation-summary-errors ul{
    font-weight: bold;
    color: #ff0000 !important;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.form-buttons 
{
    margin: 1em 0 0 0;
}

/*.form-buttons input
{
    padding:3px 2px;
}

.form-buttons input.IEFix
{
    min-width:;
    padding:3px 4px;
}*/

.grid-buttons input
{
    min-width:80px;
    padding:4px 5px;
    overflow: visible;
}

.editor_checkbox_row label
{
    display:inline;
}
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
    font-weight: bold;
    font-size:0.95em;
}

.mandatory
{
    color:Red;
}

.styled_list {
  border-radius:5px;
  margin-right: 35px; 
  padding:3px 5px 3px 5px; 
  line-height: 25px;
  fieldset display: inline;
}

.styled_checkbox {
  /*background: wheat; 
  cursor:pointer; border-radius:5px;
  margin: 3px; padding: 0px 5px;*/
  display: inline;
}
label.styled_checkbox 
{
    padding-left:0.5em;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.funding-round select
{
    margin: 0.5em 0 0 0;
    width: 350px;
}

.text-box {
    width: 10em;
}

.text-box.multi-line {
    height: 6.5em;
}

.tri-state {
    width: 6em;
}

fieldset label
{
    display: block;
}

fieldset li
{
    /*padding-bottom: 1em;*/
}

fieldset ol
{
    list-style: none;
    padding: 1.5em 1em 0 1em;
}

.fieldset-side
{
    /*width: 2.6em;*/
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

fieldset .horizontal-align
{
    float: left;
    margin-right: 1em;
}

.webGrid 
{
    margin: 4px;
    border-collapse:collapse;
    width:300px;
}

.webGridHeader
{
    background-color: #E8E8E8;
    font-weight:bold;
    color:Black;
}

.webGrid th, .webGrid td
{
    border: 1px solid #C0C0C0;
    padding: 5px;    
}

.WebGridAlt
{
    background-color: #E8E8E8;
    color: #1c1c1c;    
}

.loading-indicator {
    height: 80px;
    width: 80px;
    background: url( '../Content/images/loading.gif' );
    background-repeat: no-repeat;
    background-position: center center;
}

.loading-indicator-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    filter: alpha(opacity = 60);
}




.password-min-char text
{
    width: 140px;
}

.project-title input
{
    width: 700px;
}

.art-form label
{
    display: inline;
}
    




/*New stuff */


/* Budget Grid */
.heading-container
{
    overflow:hidden;
    width:715px;
    padding: 2px;
}

.heading-container div 
{
    font-size:0.95em;
    /*height:16px;*/
    vertical-align:middle;
}

.normalRow .heading-container div
{
    /*min-height:24px;*/
}

.heading-title
{
    float:left;
    width:170px;
    margin-right:10px
}

.heading-title-list
{
    float:left;
    width:225px;
    margin-right:10px
}

.heading-title-currency
{
    float:left;
    margin-right:2px;
    width:113px;
}

.heading-title-list-acquittal
{
    float:left;
    width:210px;
    margin-right:10px
}

.heading-title-list-aquittal
{
    float:left;
    width:194px;
    margin-right:10px
}

.heading-title-currency-aquittal
{
    float:left;
    width:77px;
    margin-right:2px;
}

.portal-form-row { clear:left; padding-top:2 !important; padding-right:5 !important; width: 120px}
.portal-horizontal-align 
{
    float: left;
    margin: 0.5em 1em 0 0;
}

/*input[type="text"], 
input[type="password"] {
    border: 1px solid #ccc;
    padding: 2px;
    font-size: 1.2em;
    color: #444;
    width: 200px;
}



/*

.portal-form-row { clear:left; padding-top:2 !important; padding-right:5 !important; width: 120px}
.portal-form-row input { float:none  !important; width: 120px }
.portal-horizontal-align input, select { width: 250px; padding-top:2 !important;
    font-size: 1em;}
/*.portal-horizontal-align select { font-size:15px}
.portal-horizontal-align-currency input {text-align: right; width: 100px; margin-right: 1em;
    font-size: 1em;}

/*portal-horizontal-align-right input, select { float: right; width: 120px; padding-top:2 !important;} 
#portal-horizontal-align-right-text { text-align: right}

fieldset .portal-form-row 
{
    clear: left;
}

fieldset .portal-horizontal-align 
{
    float: left;
    margin-right: 1em;
    width: 150px;
    font-size: 1em;
}

fieldset .portal-horizontal-align-currency
{
    float: left;
    margin-right: 1em;
    width: 125px;
    font-size: 1em;
}

fieldset .portal-horizontal-align-list
{
    float: left;
    margin-right: 1em;
    width: 240px;
    font-size: 1em;
}


fieldset .portal-horizontal-align-delete
{
    float: left;
    margin-right: 1em;
    width: 70px;
    font-size: 1em;
}

/*	Navigation
----------------------------------------------*/
#sidebar{/*#left-col in admin.css*/
    width:210px;
    float:left;			
}
        
#subnav
{
    list-style-type:none;
    border-top:1px solid #e3ebed;
}
#subnav a{
    text-transform:uppercase;
    color:#388396;
    font-weight:bold;
    font-size:12px;
    line-height:14px;
    text-decoration:none;
    border-bottom:1px solid #e3ebed;
    display:block;
    padding: 6px 7px 6px 26px;
}
        
#subnav .active > a,
#subnav > a:hover
{
    color:#fff;
    background:#388396 url(images/admin/arrow-indent.png) 0 50% no-repeat;			
    border-bottom:none;
}
#subnav .activeWide > a{
    background-image:url(images/admin/arrow-indent-wide.png)!important;			
            
}

/*Second level*/
#subnav ul{
    display:none;
    border-bottom:1px solid #e3ebed;
}
#subnav ul li a{
    padding:5px 7px 4px 26px;
    color:#2e2e2e;
    font-size:12px;
    text-decoration:none;
    text-transform:none;
    border:none;
}
        
#subnav ul a:hover{
    color:#fff;
    background:#1c1c1c;
}

#subnav .active ul{
    display:block;
}
#subnav .active ul li a:hover{
    background:#1c1c1c url(images/admin/arrow-right.png) 7px 50% no-repeat;
    color:#fff;
}

/*	Footer
----------------------------------------------*/	
#footer-wrapper{
    width:100%;
    background:#000;
    position:fixed;
    bottom:0px;
}		

#footer{
    padding:6px 40px;
    width:1078px;
    margin:0 auto;
    font-size:11px;
    color:#fff;
}
#footer ul{
    float:left;
    padding-left:67px;
}
    
#footer li{
    display:inline-block;
    display: block;
    float: left;			
}
#footer li:first-child a{
    border:none;
    padding-left:0;
}
#footer a{
    color:#fff;	
    text-decoration:none;
    line-height:15px;
    border-left:1px solid #fff;
    padding:0 6px;
    display:block;
    font-size:11px;
}
#footer a:hover{
    text-decoration:underline;
}		
#footer .copyright{
    float:right;
    padding-right:44px;
    color:#fff;	
}

/* reset.css
----------------------------------------------*/


@font-face {
    font-family: 'FuturaBold';
    src: url('fonts/futura_bold-webfont.eot');
    src: url('fonts/futura_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/futura_bold-webfont.woff') format('woff'),
         url('fonts/futura_bold-webfont.ttf') format('truetype'),
         url('fonts/futura_bold-webfont.svg#FuturaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
